import React from 'react';
import ReactDOM from 'react-dom/client';
import { BackupRestore } from './BackupRestore';
import '../settings/globals.css';

const root = ReactDOM.createRoot(
  document.getElementById('root') as HTMLElement
);

root.render(
  <React.StrictMode>
    <BackupRestore />
  </React.StrictMode>
);
